Bug 460137 - RHEL4: Implement rh-configs-prep
RHEL4: Implement rh-configs-prep
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.8
All Linux
medium Severity medium
: rc
: ---
Assigned To: Prarit Bhargava
Martin Jenner
:
Depends On:
Blocks: 461304
  Show dependency treegraph
 
Reported: 2008-08-26 09:04 EDT by Prarit Bhargava
Modified: 2012-06-20 12:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:17:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Initial patch (1.86 KB, patch)
2008-08-26 09:04 EDT, Prarit Bhargava
no flags Details | Diff
patch v2 (1.85 KB, patch)
2008-08-26 09:07 EDT, Prarit Bhargava
no flags Details | Diff

  None (edit)
Description Prarit Bhargava 2008-08-26 09:04:41 EDT
Created attachment 314993 [details]
Initial patch

RHEL5 has a make option, rh-configs-prep, which populates the top level configs directory with .configs that have had nonint_config run on them.

Port this code into RHEL4.

This may require additional (or future?) kernel.spec file changes -- however, this BZ is to get the initial change into redhat/Makefile and redhat/configs/Makefile.
Comment 1 Prarit Bhargava 2008-08-26 09:07:54 EDT
Created attachment 314994 [details]
patch v2
Comment 2 RHEL Product and Program Management 2008-09-03 09:09:59 EDT
Updating PM score.
Comment 4 Linda Wang 2009-04-08 16:12:04 EDT
This is an internal infrastructure git request.. not 4.8 bug fix or customer issue. So, I am going to remove it from rhel4.8 and clear all other flags.
Comment 5 Jiri Pallich 2012-06-20 12:17:24 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.